/*
Theme Name: Toolbox Child
Theme URI: http://squeezecreative.com.au
Description: HTML5 Child theme for the Toolbox theme
Author: Squeeze Creative
Author URI: http://squeezecreative.com.au
Template: toolbox
Version: 1.3
*/
 
@import url("../toolbox/style.css");
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

* {

	margin:0;

	padding:0;

}

 
/* =Structure
-------------------------------------------------------------- */

*, body, clear, img { margin: 0; padding: 0; }
html { font-size: 13px; height: 100% }

body {
	font-family:'MuseoSans500', arial;
	color: #4a4942;
	background:url(images/bg.png) repeat;
	font-weight:normal;
	-webkit-appearance:none;
}
#page {
	width: 980px;
	margin: 20px auto 0;
	background-color: #fff;
}
.home #primary{
		margin-top:30px;
}
#primary {
	float: left;
	margin: 47px -340px 30px 20px;
	width: 620px;
}
.page-template-full-width-page-php #page #main #primary {
	float: left;
	margin: 30px -340px 30px 20px;
	width: 100%;
}
.home #secondary{
	padding-top:30px;
}
#secondary{
	padding-top: 47px;
	width: 300px;
	padding-right:20px;
	font-family:"MuseoSans-300", arial;
  font-weight: normal;
    font-style: normal;
}
#secondary .widget img{
	display: block;
}
#content {
	margin: 0;
}
#main .widget-area {
	float: right;
	overflow: hidden;
	width: 300px;
}
#colophon {
	clear: both;
	display: block;
	width: 100%;
}

/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*Button Sprite*/
#access .login ,.signup_button,#home-widgets a.more,#colophon #supplementary a.more,#searchform input#searchsubmit,a.twitter_button, a.facebook_button{
		background:url(images/button-sprite.png) no-repeat;
}



/* =Header
-------------------------------------------------------------- */
#branding{
		position:relative;
		background:#4f0f32;
		overflow:hidden;
}
#header-group{
	height: 120px;
}
#header-group .widget{
		margin:0;
		padding:0;
}
#logo{
	padding: 0px 0 0;
	margin:30px 0 0 20px;
	float: left;
}
#site-title {
	font-size: 2.4em;
	font-weight: bold;
	margin: 0 0 .67em;
	padding: 1em 0 0;
}
#site-description {
	float:right;
	padding: 64px 0 0;
	margin: 0;
}


/* =page title
-------------------------------------------------------------- */

#page-title{
		position:relative;
		background:url(images/page-title-bg.png) repeat-x left top;
		height:50px;
		overflow:hidden;
}
#page-title iframe{
		width:73px;
		float:right;
		margin-top:15px;
		margin-right:20px;
}
#page-title h3{
		padding-left:20px;
		float:left;
		margin-bottom:0;
		line-height:49px;
		
}
	
		

/* =Menu
-------------------------------------------------------------- */
.menu-header_menu-container{
		float:left;
}
.login{
		float:left;
}
#access .login{
	width:80px;
	background-position:0 -2px;
	margin:0 20px 0 17px;
	text-align:center;
	font-size:13px;
	height:29px;
}
#access .login:hover{
	background-position:0 -31px;
}
		
#access .login a{
		color:#f36f21;
}
		
#access {
	background: none repeat scroll 0 0 transparent;
	display: block;
	font-size: 14px;
	width:auto;
	margin: 0;
	float:right;
	margin-top:56px;
}

#access ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li{
	font-family: 'MuseoSans500', arial;
	font-size:13px;
	text-transform:capitalize;
  font-weight: normal;
    font-style: normal;
	color:#000;
	padding:0 0 0 18px;
	display:block;
}
#access a {
	padding: 0 0 0;
	text-decoration: none;
	color:#fff;
}
#access ul li:hover > ul {
	display: none;
}
#access ul ul {
	display: none;
	float: none;
	position:absolute;
	z-index: 99999;
	top:63px;
	left:-29%;
	width: auto;
}


#access ul ul ul {
	left: 100%;
	top: 0;
	padding:0;
	margin:0;
}

#access li:hover > a{
		background:none;
		color:#fcaf17;
}
#access li.current_page_item > a, #access li.current_page_parent > a,#access li.current_page_ancestor > a  {
	
	color:#fcaf17;
}

/*=Slideshow
------------------------------------------------------------- */
ul#slides li.first {
	display: block
}
#slideshow{
	position:relative;
}
#slideshow ul{
		height:332px;
		overflow:hidden;
}
#slideshow li{
				height: 332px;
   			  position: relative;
}
#slideshow ul li{
		list-style:none;
		
}
#slideshow  #text-area{
	background:url(images/slider-white-reel-bg.png) no-repeat;
	position:absolute;
	right:0;
	top:0;
	height:330px;
	width:514px;
}
#slideshow #text-area h1{
		width:269px;
		margin:45px 0 12px 194px;
		font-size:34px;
		color:#4c0f32;
		font-weight:normal;
		line-height:38px;
}
#slideshow #text-area h2{
	font-size:18px;
	color:#8f8f88;
	line-height:24px;
	width:210px;
	margin-bottom:18px;
	margin-left:194px;
	}
.signup_button {
	background-position:0 -83px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 60px;
	width: 173px;
	margin-left:194px;
}
.signup_button:hover{
	background-position:0 -143px;
}

#slideshow  #border-area{
	background:url(images/slider-border.png) no-repeat;
	position:absolute;
	bottom:0;
	height:6px;
	width:980px;
}
		
#slideshow img{
		display:block;
}
/*= Home Widget */
#home-widgets, #tophome-widgets {
	position:relative;
	padding:0 20px;
	width:940px;
	margin-top:18px;
	background:url(images/home-widget-divider.png) no-repeat bottom center;
	overflow:hidden;
	margin-bottom:10px;
}
#home-widgets {background:none;}

#home-widgets h2{
	font-family:"MuseoSans700", arial;
  font-weight: normal;
    font-style: normal;
}
#home-widgets .widget-title{
		display:none;
}
#home-widgets a.more{
color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height:29px;
	width: 80px;
	text-align:center;
	line-height:29px;
	text-transform:capitalize;
	background-position:-169px -1px;
	border-bottom:none;
	padding-bottom:0;
	text-indent:999px;
}
#home-widgets a.more:hover{
		background-position:-169px -30px;
		text-decoration:none;
		
}
#home-widgets img{
		display:block;
		margin-bottom:13px;
}
#home-widgets p{
		margin-bottom:9px;
		line-height:17px;
}
#home-widgets .widget, #tophome-widgets .widget {
	width:300px;
	margin-right:20px;
	float:left;
	padding-bottom:25px;
}
#home-widgets .widget:last-child, #tophome-widgets .widget:last-child{
		margin-right:0;
}

#tophome-widgets .widget {padding-bottom:15px;}

/* =Content
-------------------------------------------------------------- */
#main{
		position:relative;
		overflow:hidden;
}


/* = Secondary
-------------------------------------------------------------- */
#secondary .widget{
		padding-bottom:0;
		overflow:hidden;
}
#sidebar-1 .textwidget ,#sidebar-1 #rotating-images-rotator-wrapper_1{
		-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				      padding: 9px;
}
a.facebook_button{
    float: left;
	height:30px;
	width: 30px;
	line-height:29px;
	text-transform:capitalize;
	background-position:-129px -1px;
	border-bottom:none;
	padding-bottom:0;
	text-indent:9999px;
}
a.facebook_button:hover{
		background-position:-129px -31px;
}
a.twitter_button{
    cursor: pointer;
    float: left;
    height:30px;
	width:30px;
	background-position:-90px -1px;
	border-bottom:none;
	padding-bottom:0;
	text-indent:9999px;
	margin-right:9px;
}
a.twitter_button:hover{
		background-position:-90px -31px;
}
#secondary .widget ul li{
	padding-left:0;
	line-height:17px;
	background:none;
	margin-bottom:5px;
}
#secondary .widget ul li , #secondary .widget ol li {
	font-size: 14px;
	padding-left:8px;
	margin-left: 17px;
	color:#f36f21;
	font-family: 'MuseoSans-300', arial;
  font-weight: normal;
    font-style: normal;
}
#secondary .widget ul li span.li, #secondary .widget ol li span.li {
	color:#fff;
	font-size: 13px;
	line-height: 22px;
	font-family: 'MuseoSans-300', arial;
  font-weight: normal;
    font-style: normal;
}
#secondary .widget ul li span.li a, #secondary .widget ol li span.li a{
		color:#4a4942;
		border-bottom:1px solid #4a4942;
		padding-bottom:1px;
		text-decoration:none;
}
#secondary .widget ul li span.li a:hover, #secondary .widget ol li span.li a:hover{
		border-bottom:none;
		text-decoration:none;
}
#secondary .widget_categories h2{
		margin-bottom:7px;
}
#secondary .widget_tag_cloud h2{
			margin-bottom:7px;
}

#secondary .tagcloud a{
		display:block;
		background-image:url(images/button.png);
		background-repeat:no-repeat;
		padding:0 0 0 25px;
		line-height:17px;
		background-position:0 7px;
		margin-bottom:8px;
		font-family: 'MuseoSans-300', arial;
		font-size:13px;
  		font-weight: normal;
   		font-style: normal;
		color:#4a4942;
}
#secondary .tagcloud a:hover{
	text-decoration:none;
}
#secondary .tagcloud a span.test{
	border-bottom:1px solid #4a4942;
	font-size:13px;
}
#secondary .tagcloud a span.test:hover{
	border-bottom:none;
}
#secondary #search-3.widget{
	margin-bottom:12px;
}

/* Headers */
h1{
	margin: 0 0 10px;
	font-family:"MuseoSans500", arial;
  font-weight: normal;
    font-style: normal;
}
h1 {
	font-size: 28px;
	color: #f36f21;
}
h1 a {
	color: #f36f21;
}
h1 a:hover{
	border-bottom:1px solid #f36f21;
	padding-bottom:1px;
		text-decoration:none;
}
h2, h3 {
	font-size: 18px;
	font-family:"MuseoSans500", arial;
  font-weight: normal;
    font-style: normal;
	margin:0 0 10px;
}
h2 {
	color: #4c0f32;
}
h3 {
	color: #8f8f88;
}
/* Styles */
p { 
	margin-bottom:15px; 
}
b, strong { color: #111; }
a { 
	color: #f36f21; 
	text-decoration: none; 
}
a:hover { 
	text-decoration: underline; 
}
hr { 
	color: #ccc; 
	background: #ccc; 
	border: 0; 
	height: 1px; 
	margin: 20px 0; 
}
/* Blockquote */
/*article blockquote {
	position: relative;
	padding: 0 40px;
}
article blockquote:before {
	color:#999;
	content:"\201C";
	position: absolute;
	top: 0px;
	left: 0px;
	font:82px/1 Georgia;
}
article blockquote:after {
	color: #999;
	content: "\201D";
	position: absolute;
	bottom: 0px;
	right: 0px;
	font: 82px/0.25 Georgia;
}*/
.block{
		background:#ededed;
		padding:20px;
		margin-bottom:20px;
}
article blockquote {
	position: relative;
	padding: 0 7px;

}
article blockquote p{
		color:#4a4942;
		font-style:italic;
		margin-bottom:0;
}
		
article blockquote:before {
	position: absolute;
	top: 0px;
	left: 0px;
}
article blockquote:after {
	color: #ffe294;
	position: absolute;
	bottom: 0px;
	right: 0px;
	font: normal 13px/0.25 Georgia;
	display:inline;
}
/* Post */
.home article{
		margin:0;
		padding:0;
		font-weight:normal;
	font-style:normal;
}
article h1{
	margin-top:-10px;
}
article {
	position: relative;
	clear: both;
	color: #4a4942;
	margin-bottom: 40px;
/*	border-bottom: 1px solid #ccc;*/
	padding-bottom: 30px;
	display: block;
	width:100%;
	font-family:'MuseoSans-300', arial;
	font-weight:normal;
	font-style:normal;
}	
article .entry-content{
		line-height:1.7em;
}
article .entry-content ul {
	margin-bottom: 15px;
}
article p a:hover img{
	border-bottom:0;
	padding-bottom:0;
	text-decoration:none;
}
		
article .entry-content ul li, article .entry-content ol li {
	font-size: 14px;
	padding-left:14px;
	margin-left: 16px;
	color:#f36f21;
	font-weight:normal;
	font-style:normal;
  font-weight: normal;
    font-style: normal;
	margin-bottom:10px;

}
article .entry-content ul li span.li, article .entry-content ol li span.li {
	color:#4a4942;
	font-size: 13px;
	line-height: 22px;
	font-weight:normal;
	font-style:normal;
}
.sticky {
}
.entry-meta {
	clear: both;
	display: block;
	font-size:11px;
	line-height:normal;
	font-family: 'MuseoSans-300', arial;
}
.entry-meta a{
		padding-bottom:31px;
		border-bottom:1px solid #4a4942;
		padding-bottom:1px;
		color:#4a4942;
}
.entry-date,.year  {
	border-bottom:none;
		font-size:11px;
	color:#4a4942;
}
.comments-link a{
	padding:0 0 0 16px;
	background:url(images/comment-icon.png) no-repeat left top;
}
.spn-comment{
	font-size:11px;
	color:#4a4942;
	border-bottom:1px solid #4a4942;
}
.spn-comment:hover{
		border-bottom:none;
}
span a:hover{
		text-decoration:none;
		border-bottom:none;
}

.entry-meta a:hover {
	text-decoration:none;
	border-bottom:none;
}
footer.entry-meta{
		padding-bottom:3px;
		border-top:1px solid #ccc;
		padding-top:3px;
}
.addthis_toolbox{
		padding:0 0 15px;
		display:block;
}

.single-author .entry-meta .byline {
	display: none;
}
#content nav {
	display: block;
	overflow: hidden;
}

#content nav .nav-previous {
	float: left;
	width: 161px;
}
#content nav .nav-next {
	float: right;
	width:161px;
}
#content nav .nav-next a {
	width:161px;
	float: left;
	overflow: hidden;
	color:#f36f21;
	line-height:19px;
}
#content nav .nav-next a:hover,#content nav .nav-previous a:hover{
		text-decoration:none;
}
#content nav .nav-previous a {
	width:161px;
	float: left;
	overflow: hidden;
	color:#f36f21;
	line-height:19px;
}
#content #nav-above {
	display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#content nav#nav-below{
	border-top:1px solid #cccccc;
	padding:9px 0;
	font-size:13px; 
	margin-bottom:41px;
}
#nav-below {
	margin:0 0 0;
}
#content nav .nav-previous .meta-nav, #content nav .nav-next .meta-nav {
	background-image: url("images/button-sprite.png");
	background-repeat: no-repeat;
	float: left;
	height: 18px;
	overflow: hidden;
	text-indent:999px;
	width:16px;
}
#content nav .nav-next .meta-nav{
	background-position:-295px -11px;
	float:right;
	margin-left:10px;
}
#content nav .nav-next .meta-nav:hover{
		background-position:-295px -29px;
}
#content nav .nav-previous .meta-nav{
		margin-right:10px;
		background-position:-273px -11px;
}
#content nav .nav-previous .meta-nav:hover{
		margin-right:10px;
		background-position:-273px -29px;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

/* 404 page */
.error404 .widget {
	float: left;
	width: auto;
}
.error404 #secondary .widget{
		width:300px;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background:none;
	display: block;
	padding:0;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding: 1em 0;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.1em; /* a small bottom margin prevents content floating under images */
}
img.alignnone {
	margin: 0;
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}
.wp-caption {
	padding: .5em;
	text-align: center;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {

}
.wp-smiley {
	margin: 0;
}


/* =Forms
-------------------------------------------------------------- */

#searchform label {
	display: none;
}
#searchform input#s {
	width: 288px;
-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				   height:41px;
				   line-height:41px;
				   padding:0 0 0 10px;
				   color:#8f8f88;
				   -webkit-appearance:none;

}
#searchform input#searchsubmit{
	width:19px;
	height:20px;
	border:none;
	background-position:-332px -11px;
	position:absolute;
	margin-left:-30px;
	margin-top:13px;
	text-indent:999px;
	cursor:pointer;
}
#searchform input#searchsubmit:hover{
		background-position:-332px -31px;
}
input[type=text],
input#s {
	margin: 0 0 0 0;
}
textarea {
	width: 80%;
}

/* Class for labelling required form items */
.required {
	color: #cc0033;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-top:10px;

}
p.form-allowed-tags{
		display:none;
}
ol.commentlist li{
		list-style:none;
			background:#e9e8e7;
			padding:0 20px;
}
ol.commentlist li img{
	float:left;
	display:block;
	margin-right:15px;
}
ul.children article.comment{
		border-bottom:none;
}
#respond input[type=text] {
	display: block;
	width: 610px;
-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				   height:41px;
				   line-height:41px;
				   padding:0 0 0 10px;
				   color:#8f8f88;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				   padding:0 0 0 10px;
				   color:#8f8f88;
				   -webkit-appearance:none;
	width:610px;
}
#respond input[type=submit]{
		background:url(images/post-comment.png) no-repeat;
		text-indent:999px;
		border:none;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		height:42px;
		cursor:pointer;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* =Widgets
-------------------------------------------------------------- */

.widget {
	display: block;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.widget-area .widget_search {
	overflow: hidden;
}
.widget-area .widget_search input {
	float: left;
}


/* =Footer
-------------------------------------------------------------- */
#footer-widget-top{
	position:relative;
	padding:0 20px;
	width:940px;
	margin-top:0px;
	background:url(images/home-widget-divider.png) no-repeat bottom center;
	overflow:hidden;
	margin-bottom:43px;
	text-align:center;
}
#footer-widget-top .textwidget .signup_button{
		float:none;
		display:block;
		margin:0 auto;
}
#footer-widget-top .widget{
		padding-bottom:51px;
}
#footer-widget-top .widget-title{
		display:none;
}
#footer-widget-top h1{
	font-size:36px;
	color:#4c0f32;
	margin-bottom:11px;
}
#footer-widget-top p{
	color:#8f8f88;
	font-size:18px;
}

#colophon {
	padding: 0 0 20px;
	background:url(images/footer-border-bg.png) no-repeat 0 100%;
	overflow:hidden;
}
#supplementary{
		width:940px;
		padding:0 20px 14px;
font-family: 'MuseoSans-300', arial;
}
#colophon .widget-area{
	width: 300px;
	float: left;
	margin: 0 20px 0 0;

}
#colophon #supplementary #third.widget-area{
		width:273px;
}
#colophon ul li{
		list-style:none;
		
}
#colophon .widget{
	margin: 0 0 2px;
	padding: 0;
}
#colophon .widget img{
	display: block;
}
#colophon #supplementary #first ul{
		-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				      padding: 19px 20px 40px 20px;
					   height: 222px;
					   overflow:hidden;
}
#colophon #supplementary #first ul li{
		background-image:url(images/twitter-li.png);
		background-position:left 3px;
		line-height:17px;
		background-repeat:no-repeat;
		padding:0 0 0 29px;
		margin-bottom:10px;
}
#colophon #supplementary h2{
	padding-left:10px;
	font-family:"MuseoSans700", arial;
	font-weight:normal;
}
#colophon #supplementary #first a{
		color:#4a4942;
		border-bottom:1px solid #4a4942;
		padding-bottom:1px;
		text-decoration:none;
		display:inline-block;
}
#colophon #supplementary #first a:hover{
		border-bottom:1px solid #fff;
		text-decoration:none;
				display:inline-block;

}
#colophon #supplementary #first a.more,#colophon #supplementary #second a.more{
	color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height:29px;
	width: 80px;
	text-align:center;
	line-height:29px;
	text-transform:capitalize;
	background-position:-169px -1px;
	margin-top:-53px;
	margin-left:20px;
	border-bottom:none;
	padding-bottom:0;
	text-indent:999px;
	
}
#colophon #supplementary #first a.more:hover,#colophon #supplementary #second a.more:hover{
		background-position:-169px -30px;
		text-decoration:none;
}
#colophon #supplementary #second ul{
		-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				      padding: 19px 9px 40px 20px;	
					  height:222px;	
					  overflow:hidden;			  
}
#colophon #supplementary #second ul li{
		line-height:17px;
		margin-bottom:15px;
}
#colophon a{
		color:#4a4942;
		border-bottom:1px solid #4a4942;
		padding-bottom:1px;
		text-decoration:none;
}
#colophon a:hover{
		border-bottom:none;
		text-decoration:none;
}
		
#colophon #supplementary #third ul{
		-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
				      padding: 9px 9px 40px 20px;
					  height:280px;
					  overflow:auto;
					 color:#4a4942;
}
#colophon #supplementary #third ul li{
	margin-bottom:15px;
	line-height:17px;
}
#colophon #supplementary #third span.rss-date{
		display:block;
		color:#8f8f8f;
}		
#colophon #third{
	margin-right: 0;
}
#credit-footer{
		position:relative;
		overflow:hidden;
		width:980px;
		margin:0 auto;
		font-size:11px;
		padding-bottom:50px;
		padding-top:10px;
}
#credit-footer img{
	margin:0 4px 0 0;
	float:left;
}
.showcast-credit{float:left; color:#8f8f88;}
.iacd-credit{float:right;}
.iacd-credit img{
	border-right:1px solid #a2a1a1;
	padding-right:12px;
}
.iacd-credit p{
	width:148px;
	float:right;
	margin-right:12px;
	color:#000;
}
#copyright{
	float: left;
	width:573px;
	padding: 0 0 20px;
	margin-left:20px;
}
#copyright a{
		line-height:28px;
		color:#4a4942;
		border-bottom:1px solid #4a4942;
		padding-bottom:1px;
		text-decoration:none;
}
#copyright a:hover{
		border-bottom:none;
		text-decoration:none;
}
#site-generator{
	width: 290px;
	text-align:right;
	float: right;
	padding: 0 0 20px;
	margin-right:20px;
	color:#8f8f88;
}
#site-generator a{
	color:#111;
	color:#4a4942;
		border-bottom:1px solid #4a4942;
		padding-bottom:1px;
		text-decoration:none;
}
#site-generator a:hover{
	text-decoration: none;
	border-bottom:none;
}

/*blog Gallery*/

/* =Inline Gallery

-------------------------------------------------------------- */

#page .gallery{

	padding: 13px 0 0;

}

#page .gallery.gallery-size-thumbnail, #page #content .gallery.gallery-size-thumbnail {

	clear: both;

}

#page .gallery.columns_4 .gallery-item, #page #content .gallery.columns_4 .gallery-item, #page .gallery.gallery-size-thumbnail .gallery-item {

	width: 130px;

	height: 130px;

	margin: 0 30px 21px 0;

	display: inline;

}

#page #content .gallery.columns_4 .gallery-endcol, #page #content .gallery.columns_4 .gallery-endcol, #page .gallery.gallery-size-thumbnail .gallery-endcol {

	margin-right: 0;

}

#page .gallery.default img, #page #content .gallery.default img, #page .gallery.gallery-size-thumbnail img {

	border: none;

	float: left;

}
/*=Contact Us
---------------------------------------------------*/
.contact-form input[type="text"]{
		background:#fff;
		padding:0 0 0 10px;
		color:#ababab;
		border:0;
			-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
					  height:41px;


}
.contact-form input[type="submit"]{
		background:url(images/submit.png) no-repeat;
		padding:0 0 0 10px;
		width:126px;
		float:left;
		text-indent:999px;
		height:45px;
		color:#ababab;
		border:0;
		-webkit-appearance:none;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		cursor:pointer;
}
.contact-form textarea{
		background:#fff;
		border:none;
				-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
				border-radius: 1px;
					   border: 1px solid #e9e8e7;
  			  -moz-box-shadow: inset 0 0 3px #e9e8e7;
		   -webkit-box-shadow: inset 0 0 3px #e9e8e7;
				   box-shadow: inset 0 0 3px #e9e8e7;
					  height:41px;
					  color:#8f8f88;
}
/* Clearfix */
.clearfix:after, .hentry:after, #supplementary:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix, .hentry, #supplementary {
	display:inline-block;
}
html[xmlns] .clearfix, html[xmlns] .hentry, html[xmlns] #supplementary {
	display:block;
}
* html .clearfix, * html .hentry, * html #supplementary {
	height:1%;
}